RubyGems Navigation menu

rspec-sqlimit 0.0.5

RSpec matcher to control SQL queries made by block of code

Versionen:

  1. 0.0.5 - February 12, 2022 (12 KB)
  2. 0.0.4 - March 21, 2021 (12 KB)
  3. 0.0.3 - March 26, 2020 (12 KB)
  4. 0.0.2 - June 17, 2017 (11 KB)
  5. 0.0.1 - February 12, 2017 (10,5 KB)

Runtime Abhängigkeiten (2):

  • activerecord > 4.2, < 7.1
  • rspec ~> 3.0
  • Development Abhängigkeiten (6):

    Besitzer:

    Pushed by:

    Autoren:

    • Andrew Kozin (nepalez)

    SHA 256-Prüfsumme:

    07f5b23c38a46f8996a8e41f0711a471afe7846f1602ed5bc1e2011b4dcd06c9

    Downloads insgesamt 660.972

    Für diese Version 93.187

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3

    Links: